<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIfSURBVFhH7ZdNa9RAGMefIpQKSsEvUFTsRfDWFsWXi7jr
        VUhBiqabmUnmiXoofgNvohfFD+BL0UKhX8CbtEet4KHH3sRzpWxFfHlmmM1m3NlsJgnCwv7hR3Zn5vnn
        v5Mn2V2YyKEpiNOrRLsyXLaAp+eNn4eCYBpY8h4E/mkEjo+Mc0kJXBgwqc91415CXF7JChnu0yd4DSJ5
        4498BRHuaZ9V/ApxPGvOMEJxejkLwPGlGa0mLh9nXkJumtERygcQ8q0ZrSYhn/e9tF9oZgqUD8DwnRkt
        L4Yd2rlYv+b4zApwGw8hSuf03FDVCbC2dpzqfutaJY5PM68eUbJDM1N63qk6AaLoJNUdEF39nssnmZeF
        fKjnnbJ6ANfNaDml6Qm4tfxL1ypZTWixpeedsgMULBwifdua5hX4IufVp3Bn7QBqOy+ZGT8xvEC133Je
        fTwCKFRTfSE+0QNmdzS0juNnCMOfpn4QzwDNM54BwvB7JXp3RR6vAMpEyJvA2KlKJMk58tm2PP12gBqr
        rgSmlqfnJfhBXf0ARLrkDUsWya+dfS33GM8mbBLPAF26BHeB35vXDaWOZVHr4/giMPnR8vz/TSjR8vTe
        ASHvgBBnoYNn9PFf1LgLfv801dOPXP2ILhkg/6PURn0n+OF6CGnkhjmbQ+rWcRY1SVGAMJyhRR8Gixpi
        ZeWIdrllzjZEQXCMFl+jfnD/7aqKwBu6LyayBPAXe9Nl2fMEcA4AAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsbtnSetLinePos.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAWFSURBVFhHvZd7TFNnGIf3z7L9uSxxickuasym06nb4rKx
        4JzKNs1QUQdhi9OpsWC532SAEStMbgFWEAQcF0GRIiIMBBRkgaErBYpASy8grZRCLxZoodAW+O2ckzOx
        SksTmz3JSZp+5/3e53u/93ynfQVOZERtQEmrDMnNCiT8o0W1dBLT5gV6dGmcImCctSCZ0w23qDq4xdTD
        hVmOT49fg1tGB9w5j9AwOEnf+SJOEWjhDcEzqxOnmrQ40aCC/186+NUrsT2yFpuYFfjoUi9+ax2h77bG
        KQJ/d8qwM5WLLwv6kXBfheCGYWy93I8fqhQ4XCzChuOleCe1C9UiHR2xiFMEJg2z+C79AVhtKmR3PYFb
        6SBcCsVYl9mD7SUDOFIpwxrvAmxkd9ERizhFQKiaRnSrBuViA041qrC3Qo4dVwfw2R/9WMvuhusVKb5O
        asObv5TBMm/dlC8toJ0yI+TeKKoHp5HcOQGfRjV+qlViD2eIqsL6iz1Yk87HrmuDWO1xiY5a5KUEZi3z
        YNbKUSLUo0BgQHjbBPyatS8IrEziYUuuAJuPXcXc3EtUgD9qRKlwEpVSA9oURoTVyZHE1VIC/s0aKvnz
        FSD7YAWrDe9F1MM3roaeaRGHBULyuPj0aDF2+JcjveIhrrcrcV2kh0+DEh4VMnjXKKnE5PVsD+zN4CIk
        +Q6aeTJ6JmscEjjKqsUhNhdB9zQIbFKDcUsGz5RWbD1SBNezjdRqPy8QYVvxAPWZTE6ufme+AObnSv48
        ywoMKXRg5LYTh8sTBLfoqH1+9jqQ0Y51npexPqCK2O8+bLwkoFZO7j1XNkHPYptlBSQyLTzS7uPn26M4
        Vj+Gk3fV8G3SWAmFtY5jD5uHtaxWvH2BSxw6fPhXiugZ7LOswKxpDt6seuwn9vVg5WN4VSvwY80I3CPT
        cSC+CD53x57KfOiZh1VpfLwRz4VobJqewT4O9UBk2l1suyyEG/Es7y4bwoHcFkTHnEFWXj52eXhZVef9
        Q7l4nfUAiS3DdLR9HBKYX1jAvoib1N5+wW7FUQYTYpEIRQUFiAiPwE5G1NPqHCyV4l2vfLwa24YZi/0G
        JHFIgGRyahbfRtVgl/tBCIUC/FlVhfPnYnHChwnXgMSn1fm+XIaPA2/hNWYNpNoZOto2DguQFF25irrb
        deC1c5GemgpfBgMuR8LwSZ6Qqg756LlekcCF3YkVXoXQGS10pG0cFtDpnuBixu8Qi8XIy8lBaFAQvtq9
        D6uIc5584XyQ+RAbsnuxKacPWzK7sflwIR1pH4cFQgP9MSCVoqy0FGeio+Dt5Y19oSV4K7IRKxJ5WJnc
        Qb3zSaHV+7PBl6rpSPs4JJCWkoxufhfuNTXhQnw8/Hx9iEqIYCZeRmUNAuwPLMOekBv4JrQC7kFlMBHf
        W4jLEZYV6OvtAed6KQSCPmRlZsL/lC+x/yn06CLkk2KZcyzps9gVMJvNiGPFYujRIxTm5+N0eBgYJ47T
        o87BrsDZmGhIiKb775Fj+pyEXq+nR52DTQG1Wo3iokJ0dnQgKSGBSM7AnYZ6etR52BSIiYqEVCJBTnYW
        Av39EHfuLD3iXJYUmJgYxw1OGVX64IAARP96mh5ZmgWiATUaDUZHlVAqR6AaG4NWq8HE+DimpqZgMs0S
        P8Xm6LutWVIgIT4OPC4XYSHBxMpjMTMzA7VKhZERBeRyGR7L5UQiJRTDw0SVxJBKJVSjDj+WU/eQAuM6
        HRU3Pz9PCdriBQHS+OaNcrBiY5GSmEB/S/z9Mk5TB1EHrx38rk709jyEoK+PeCn1LylgNBrpSPtYCZC2
        FzPZKOdwqGPXZDJRpZQQqySTkgn0+knikFn6jLe3UltYCZATxJ8/h/CQICKxFlMGg81kzmLJHvj/AP4F
        0MR3PqwIhTUAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsbtnClear.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAYnSURBVFhHvZcLVNRVHsenc9p283FaT1mrp0QXStjydcw8
        UaeHGyoGCiWiIgIjIoMDATKAwhCIIg7ECAMiAyIPV3zwCBUIFAzUjAMLK5loSpqBLpDoARHfn/3/Z2c6
        6uYwhO7nnP+Z/+Pe+/ve+3vcOxL0XLt+i7aOHtov93D79m3u3bun//Jk0Qn44acrBMZVY+dfgjrnKCdP
        tdDb2/t/ESG51ncHX3UDlo57mLT4S2z8DuCx7iCHamq5evXqExchae3sY7L0EH+21vL8jGysFhQyR1GF
        d1QRh48cpaenR9/0ySC53H2Tj5XHmRd4kGnOebw8ezvWXmU4R1az1C+BEydOcPPmTX3zx4/kzp077K85
        hdumnwjXfs/E+TuxcNiJjX8lVnYpqBIyaGtr4+7du/oujxeJ6OOuri4Stx/GJ72NkMxzTJeWMXVpMdPc
        Cxn3Tjhbs/ORjFMgsVAKV4S+q9BZuDdcBgb8TnwQZ3fx4kVScsuxWf1P3gn+ninLa7ByLuTFt7/AbKo/
        8Ynb+fHcBV2Kdl3tpfnMv2nv7B5Uyv4qQEQc6NKlS5SUVeCsLGdW5BkWx/wLyzmZDPtbOH962Z0/jnRg
        yFgZQ1+PZMSkKN78KJRd+Xvp7OzU9f89/CpARIyHK1euUFdXT+ruI+w7eQ+XyFqefT2GoX/1Y7i5H0Mm
        xvHK31N579MoZCvl+Pn5kpiURGtr6+8S8YAAEXE5+/r6eMpMju+Ws0xwr+S5CWsZPn41QyYnMMYmA3uP
        DYSGKZH5yAkKXoPML4CYWBUXLvzXRabygAseRmIeRtjW73jNqZhhlmEMn7wRc8Ed0kA1n0dFkbw5Bd+A
        IKRePvgHBSNdLhPer+P8+fPcunVLP4pxjAsQPhZU/8xLs3fztGUMEx21BEVnkbVNS0Z6OmvXx/JZgEIQ
        IMPd0xtv31W4uCxh/Ro5Z8/8YFLtMCpAZN+37diGNjDFcQsqzQ4qykspKioiLX0ryshoQkKV+AUIs5f5
        47ZkCdIPzVhp/QfC3d6lrvZbk/YTowKqGn8ht6KV5PR8wXg5+/eXkbergKLifWgzMoUlX09weDTeyzzw
        mjWOgJnPEu36CmGfjGKV46uUFBf0u58YdcHJHzuo+aae1p9bqK9vIDMrVxCQT0lpKfmFxaRos1AEyFlp
        a8Fqu6HEr7AkRfEeO1TzSQmwJsR+FDnaRF2aihn2MP3GQO/161QcqBQK1W2u9VzTrcDWbdmUlR+g8nAt
        6yIUKBZMIGTWM8RKzUlXzuDLzR4UbVrEnrj5RDiNJsB2JJoNq3WF7uEM6VeAWCFPnz5NdXUNly930dHe
        yVeC8byCEpITNhLmMolop+HEeloIxj+iIHEhpWkelKV5krN2NmrZBD7/ZARBs15k+7Y02tvbH3CHUQEG
        xED6urqaeqE4iTSfbiE9JYFVc0ejch9FgvdraALfInedHZU5cgriHcnb6IB2zbtsko0nasFLuM20RBUT
        RXNz8/+ugv73kYiKxc2qquoQ5y60UlKYgyb4YzS+Uwi1fZotQdZU5Kxil8qB3RvthZnbkKH8gE1yK2IW
        j2LJB2NZ5u5Kdna2rkaYLEBcHgOGzWrXP7LQKGayI9qe6p1K4pZZEL9sLCVaTwoTF5MW/DZpodaC8TcI
        dxyB24djcHNdRGpqqu5c8XBa9hsD9yMqb2k5izrQlryYeTRWaGiq2kKS7xskrHiVnPXzUH82TXcf8ekL
        uM4ww8PFCY1Gw/Hjx3+zJgxIgMiNGzc40dRIksKW/DgnzjcWCwEnY3PgdDZ4mKMW3BInHcOKOWNx0xtv
        bGzUHet+qxYYFfAorgupWXukkoSVb1Gm9eFcQzGN5cnEuo4heuFI5HZmuC50QK1W09DQ8EjjBgYsQBys
        u7ubytI9qOXTKdV6cepoLl94WrHc5i8sdbZHpVJRW1ura2fMuMiAXGBAHFTMjOK8VJL9p5ER+j4+c81Z
        usiB+Ph4jh07ZtKRfsAxcD9iZnR0dLA7M44QN2t8vKQkCQeTuro6k/9PDEqAiFjfxfSsqqpi7969NDU1
        mbTsBowKMBUxPUWjokvEk5Spxg0MWsBgGZQLBku/MXC/CMPz430XwX8AkVmKoAyYaAQAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="tsbtnClose.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAJQSURBVFhHxZfNctNAEIQFb0UuYEu8DFwoiOwrVPGbFPAE
        vKhjV9huzSiz69aubA501XfwuGdms7ORtV3S8/9M/qHQs0T8/l9ArVKIzwbqMA4vj2P/5rDb3FgIcs+1
        UIfb/sVx//rtw4f+lYUoGLi609j/ftwPj85p139B3FQWXQuFWnnt4Y99NZmwqmiYjfvhK12TyuItKNRQ
        tR/G7Qbf03jcbd8pE7hyJ6jyL4+gJzw0Yz7K5JxuL9oJCjmqloOe8CFhOgOV1YLTuP0Gn6ls6lDwqhpO
        3NU8cWFeTkr8blYoNn6qkTwq1ynOlSxQ3wm9CKrZ/Pw8zQXyQq2dGIcfZp2FmPI6C/9RWfM5CDXnOPb3
        ZsUz5F55nMr5yT5EqPY8+49AfecsjGzuUwYiVGsRNRrN2UMFI1RrvorinKjaQAZLqLTV1TlH4LU0SNV0
        ZFBBteYN4DE7pGpFZFBBpZl+Uk0j8JgdUrUiMlhCpZ/QX6qhAl5Lg1RNRwYj1CXNnZWLkEGHSjPNXlQu
        AblWBpI9VBBQreaYd+tcNBZxFmAQSv/HP1VBJ25xa0SoZVYo6xU/MAClVdef7fl8qeYi9LNBNN8Nd6qA
        s7ClVHtkw51ZIeYVBVo/qfV5Qs1FpB5mpZA4vZLt+88qwUmJS3OMUPCqGg56mXVKOrzf3CijkxLWPtsB
        hRxVy0FP+JhQfy0/m9saqNp5yl7LKxeTNT+pS1BL58qvaE/GdF2KhvSaNc8pqSy+Fgq1strF1Ww24rqE
        C6TPxxQLXgOFmryc2pWs67ruL9BDjecFstIGAAAAAElFTkSuQmCC
</value>
  </data>
</root>